function FileData_Pairs(x)
{
x.t("(edr)","formats");
x.t("acs_proto_cca","acs_proto_p2p");
x.t("acs_proto_sip_basic_adv","acs_proto_h323");
x.t("label","edr");
x.t("label","content-id");
x.t("label","attribute");
x.t("label","specifies");
x.t("label","alpha");
x.t("label","priority");
x.t("example","command");
x.t("example","event-label");
x.t("example","case");
x.t("example","following");
x.t("csv","position");
x.t("staros","8.1");
x.t("3gpp2","3gpp2");
x.t("3gpp2","bearer-related");
x.t("real-time","transfer");
x.t("secure-http","https");
x.t("available","staros");
x.t("available","dependent");
x.t("sn-3gpp2-ip-technology","option");
x.t("possible","values");
x.t("determined","e.g");
x.t("sn-filler-blank","keeps");
x.t("irrespective","whether");
x.t("imeisv","depending");
x.t("declared-chunk-length","declared-file-size");
x.t("(http)","related");
x.t("method","announce");
x.t("method","teardown");
x.t("method","record");
x.t("method","request");
x.t("method","pause");
x.t("method","get-parameter");
x.t("method","options");
x.t("method","setup");
x.t("method","set-parameter");
x.t("method","redirect");
x.t("method","session-length");
x.t("method","play");
x.t("method","describe");
x.t("transfer-encoding","uri");
x.t("icmp","internet");
x.t("internet","control");
x.t("internet","message");
x.t("internet","protocol");
x.t("subscriber-ip-address","field");
x.t("connection-ip-address","media-audio-port");
x.t("version","(pop3)");
x.t("version","installed");
x.t("version","x-header");
x.t("version","mms");
x.t("version","(icmpv6)");
x.t("acs_proto_dns","acs_proto_icmp");
x.t("transaction-uplink-bytes","total");
x.t("from/by","mobile");
x.t("priorities","removing");
x.t("priorities","across");
x.t("(dns)","related");
x.t("compression","bytes");
x.t("(rtcp)","related");
x.t("detected","output");
x.t("edr","field");
x.t("edr","sn-volume-ip-with-rtsp-or-rtp");
x.t("edr","product");
x.t("edr","file");
x.t("edr","populated");
x.t("edr","record");
x.t("edr","attribute");
x.t("edr","particular");
x.t("edr","format");
x.t("edr","important");
x.t("edr","identifier");
x.t("edr","sn-start-time");
x.t("edr","gives");
x.t("edr","generated");
x.t("edr","generation");
x.t("edr","sn-volume-dropped-amt");
x.t("edr","priority");
x.t("edr","gets");
x.t("edr","contains");
x.t("acs_proto_pop3","acs_proto_sip");
x.t("applied","sn-sequence-no");
x.t("within","edr");
x.t("multimedia","message");
x.t("(pop3)","related");
x.t("announce","method");
x.t("https","related");
x.t("installed","license");
x.t("description","radius-called-station-id");
x.t("description","protocol");
x.t("acs_proto_sdp","acs_proto_smtp");
x.t("static","rating");
x.t("static","dynamic");
x.t("gmt","tcp");
x.t("gmt","offset");
x.t("sn-subscriber-port","tcp/udp");
x.t("message-type","previous-state");
x.t("bcc","content");
x.t("teardown","method");
x.t("mm/dd/yyyy-hh:mm:ss","yyyy/mm/dd-hh:mm:ss");
x.t("obsolete","configure");
x.t("content-insert","discard");
x.t("having","static");
x.t("normal","end");
x.t("home","agent");
x.t("realm","sn-nat-subscribers-per-ip-address");
x.t("billing","records");
x.t("related","configuration");
x.t("related","information");
x.t("client-port","command");
x.t("peer-to-peer","protocol");
x.t("user-name","rtcp");
x.t("gtr","group");
x.t("foreign","agent");
x.t("sn-3gpp2-always-on","option");
x.t("sn-3gpp2-service-option","option");
x.t("blacklisted","url");
x.t("action","taken");
x.t("action","holds");
x.t("completion","transaction");
x.t("sn-fa-correlation-id","radius");
x.t("fills","attribute");
x.t("controlled","uplink");
x.t("flag","important");
x.t("flag","out-of-order");
x.t("flag","pdu-length");
x.t("(udp)","related");
x.t("user","http");
x.t("user","datagram");
x.t("user","name");
x.t("user","location");
x.t("tcp/udp","port");
x.t("ggsn","address");
x.t("compression-bytes-out","tpo");
x.t("double","quotes");
x.t("last","edr");
x.t("last","action");
x.t("last","classification");
x.t("last","flow");
x.t("last","first");
x.t("last","successfully");
x.t("last","port");
x.t("last","packet");
x.t("blank","classification");
x.t("blank","sn-filler-zero");
x.t("blank","blacklist");
x.t("blank","content");
x.t("sn-closure-reason","reason");
x.t("sn-duration","duration");
x.t("field","edr");
x.t("field","change");
x.t("field","reset");
x.t("field","url");
x.t("field","name");
x.t("field","populated");
x.t("field","uplink");
x.t("field","flow");
x.t("field","characters");
x.t("field","appears");
x.t("field","gives");
x.t("field","specifying");
x.t("field","application");
x.t("field","mipv6");
x.t("field","using");
x.t("generating","nat");
x.t("shows","total");
x.t("shows","collected");
x.t("later","releases");
x.t("reply","status");
x.t("reply","code");
x.t("subject","internet");
x.t("subject","fields");
x.t("subject","tid");
x.t("subject","priority");
x.t("mode","product");
x.t("mode","enables");
x.t("mode","commands");
x.t("mode","event-label");
x.t("mode","rule-variable");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("sn-3gpp2-esn","option");
x.t("sn-3gpp2-session-continue","option");
x.t("acs_proto_h323","sn-cf-category-classification-used");
x.t("timer","sn-nat-gmt-offset");
x.t("sn-subscriber-nat-flow-port","nat");
x.t("protocol-specific","uplink/downlink");
x.t("bearer","3gpp2");
x.t("bearer","ggsn-address");
x.t("bearer","flow");
x.t("bearer","3gpp");
x.t("charging-id","charging");
x.t("state","user-name");
x.t("state","subject");
x.t("state","uri");
x.t("state","url");
x.t("state","tcp");
x.t("state","tpo-enabled");
x.t("state","tid");
x.t("state","transferred-file-size");
x.t("extension","header");
x.t("message-size","previous-state");
x.t("(sip)","related");
x.t("sender","session-length");
x.t("type","product");
x.t("type","udp");
x.t("type","flow");
x.t("type","icmpv6");
x.t("type","domain");
x.t("type","previous-state");
x.t("type","date");
x.t("type","either");
x.t("type","associated");
x.t("type","imap");
x.t("sn-cf-category-flow-action","category-based");
x.t("correlation","identifier");
x.t("originator","flow");
x.t("sn-nat-subscribers-per-ip-address","subscriber");
x.t("times","different");
x.t("change","particular");
x.t("change","exec");
x.t("exit","command");
x.t("exit","usage");
x.t("ggsn-address","ggsn");
x.t("ggsn-address","field");
x.t("pgw","address");
x.t("payload","attribute-in-url");
x.t("media-video-port","secure-http");
x.t("src-port","state");
x.t("src-port","voip-duration");
x.t("ttr","trailer");
x.t("sn-cf-category-rating-type","category-based");
x.t("time","edr");
x.t("time","last");
x.t("time","default");
x.t("time","flow-end");
x.t("time","first");
x.t("time","edrs");
x.t("time","may");
x.t("time","keyword");
x.t("time","streaming");
x.t("reset","time");
x.t("sn-nat-port-block-end","last");
x.t("packets","downlink");
x.t("packets","transaction");
x.t("timestamps","local");
x.t("timestamps","displayed");
x.t("calls","ggsn-address");
x.t("calls","sgsn-address");
x.t("response","status");
x.t("response","attribute-in-data");
x.t("dns-resolution-locally","tpo");
x.t("formats","important");
x.t("mobile","handling");
x.t("mobile","node");
x.t("mobile","priority");
x.t("mobile","station");
x.t("unknown","url");
x.t("unknown","value");
x.t("unknown","urls");
x.t("subscriber","sn-subscriber-port");
x.t("subscriber","sn-subscriber-nat-flow-port");
x.t("subscriber","session");
x.t("subscriber","level");
x.t("subscriber","(s)");
x.t("subscriber","data");
x.t("whenever","edr");
x.t("sn-volume-ip-with-rtsp-or-rtp","bytes");
x.t("total","bytes");
x.t("total","uplink");
x.t("total","downlink");
x.t("total","transaction-downlink-bytes");
x.t("multiple","times");
x.t("imei","imeisv");
x.t("imei","imei");
x.t("releases","bearer");
x.t("releases","imsi");
x.t("releases","sgsn-address");
x.t("releases","mipv6");
x.t("query-name","return-code");
x.t("return-code","state");
x.t("current-chunk-length","declared-chunk-length");
x.t("header-length","host");
x.t("(imap)","related");
x.t("(sdp)","related");
x.t("product","version");
x.t("product","privilege");
x.t("removes","specified");
x.t("removes","previously");
x.t("sn-3gpp2-session-begin","option");
x.t("text","label");
x.t("original","originator");
x.t("sn-nat-port-chunk-alloc-dealloc-flag","indicates");
x.t("rtsp","flow");
x.t("rtsp","real");
x.t("default","timestamps");
x.t("control-session-flow-id","jitter");
x.t("control-session-flow-id","pdu-length");
x.t("acs_proto_icmpv6","acs_proto_tftp");
x.t("acs_proto_pptp_gre","acs_proto_sip_adv");
x.t("sn-content-label","identifier");
x.t("single","occurrence");
x.t("file-transfer","file");
x.t("access","protocol");
x.t("client/subscriber","particular");
x.t("jitter","rtsp-id");
x.t("call-id","content");
x.t("protocol-based","rules");
x.t("license","(s)");
x.t("command","sn-3gpp2-ip-technology");
x.t("command","sn-3gpp2-service-option");
x.t("command","field");
x.t("command","sn-3gpp2-esn");
x.t("command","sn-3gpp2-session-continue");
x.t("command","change");
x.t("command","sn-3gpp2-session-begin");
x.t("command","remove");
x.t("command","name");
x.t("command","sn-3gpp2-release-indicator");
x.t("command","attribute");
x.t("command","sn-3gpp2-bsid");
x.t("command","specifies");
x.t("command","exits");
x.t("command","sn-acct-session-id");
x.t("command","return");
x.t("command","event");
x.t("command","rule-variable");
x.t("command","sn-3gpp2-ip-qos");
x.t("command","either");
x.t("command","returns");
x.t("command","attributes");
x.t("command","content");
x.t("acs_proto_ftp","acs_proto_ftp_control");
x.t("8.1","later");
x.t("security","administrator");
x.t("sn-ha-ip-address","home");
x.t("indicates","csv");
x.t("indicates","parent");
x.t("indicates","whether");
x.t("indicates","port");
x.t("file","sn-server-port");
x.t("file","format");
x.t("file","transfer");
x.t("http","hypertext");
x.t("http","transaction-length");
x.t("uri","rtsp");
x.t("uri","uri");
x.t("uri","url");
x.t("uri","rtp");
x.t("uri","sub-part");
x.t("status","state");
x.t("status","sender");
x.t("status","session-length");
x.t("(tcp)","related");
x.t("(wtp)","related");
x.t("sn-format-name","name");
x.t("group","record");
x.t("group","transmission");
x.t("sn-subscriber-nat-flow-ip","nat");
x.t("in-quotes","specifies");
x.t("in-quotes","rule-variable");
x.t("media-audio-port","media-video-port");
x.t("(smtp)","related");
x.t("udp","user");
x.t("datagram","protocol");
x.t("around","specified");
x.t("cisco","systems");
x.t("due","inter-chassis");
x.t("sn-nat-port-block-start","starting");
x.t("remove","occurrences");
x.t("imsi","specific");
x.t("session-state","state");
x.t("(rtsp)","related");
x.t("simple","mail");
x.t("configuring","event");
x.t("privilege","security");
x.t("tcp","bytes");
x.t("tcp","transmission");
x.t("tcp","dst-port");
x.t("acs_proto_wsp","acs_proto_wtp_wsp_connection_oriented");
x.t("acs_proto_sip_adv","acs_proto_sip_basic_adv");
x.t("url","user");
x.t("url","blacklisting");
x.t("url","user-agent");
x.t("url","blacklist");
x.t("url","compression-bytes-in");
x.t("url","content");
x.t("sn-server-port","tcp/udp");
x.t("total-length","version");
x.t("total-length","url");
x.t("duplicate","flag");
x.t("traffic","type");
x.t("wtp","wireless");
x.t("specified","edr");
x.t("specified","shows");
x.t("specified","rule");
x.t("specified","attribute");
x.t("utc","sn-fa-correlation-id");
x.t("utc","sn-subscriber-nat-flow-ip");
x.t("delivered","using");
x.t("name","single");
x.t("name","connection-type");
x.t("name","mail-size");
x.t("name","nat");
x.t("name","edr/udr");
x.t("name","system");
x.t("name","acs");
x.t("name","associated");
x.t("direction","csv");
x.t("direction","first");
x.t("[in-quotes]","usage");
x.t("[in-quotes]","rule-variable");
x.t("enables","configuring");
x.t("sn-3gpp2-release-indicator","option");
x.t("acs_proto_rtcp","acs_proto_icmpv6");
x.t("category-based","content");
x.t("sn-correlation-id","radius");
x.t("hagr","session-end");
x.t("normal-end-signaling","edrs");
x.t("normal-end-signaling","conditions");
x.t("populated","pgw");
x.t("populated","hsgw");
x.t("populated","edrs");
x.t("rtp","real-time");
x.t("rtp","control");
x.t("rtp","flows");
x.t("previously","configured");
x.t("ad-delivered","advertisement");
x.t("x-header","extension");
x.t("(icmp)","related");
x.t("wireless","session");
x.t("wireless","transaction");
x.t("dependent","platform");
x.t("bytes","compression-bytes-out");
x.t("bytes","packets");
x.t("bytes","rtsp");
x.t("bytes","pkts");
x.t("bytes","downlink");
x.t("bytes","transaction");
x.t("bytes","content");
x.t("uplink","shows");
x.t("uplink","protocol-specific");
x.t("uplink","packets");
x.t("uplink","bytes");
x.t("uplink","downlink");
x.t("uplink","specifies");
x.t("uplink","priority");
x.t("tomobile","value");
x.t("sn-nat-binding-timer","port");
x.t("entered","multiple");
x.t("ipv4","ipv6");
x.t("ipv4","address");
x.t("session","description");
x.t("session","terminated");
x.t("session","recovery");
x.t("session","identifier");
x.t("session","initiation");
x.t("session","protocol");
x.t("acs_proto_imap","acs_proto_flow");
x.t("filtering","action");
x.t("filtering","flow");
x.t("filtering","attempted");
x.t("filtering","specifies");
x.t("filtering","successful");
x.t("filtering","performed");
x.t("classification","successfully");
x.t("classification","used");
x.t("session-end","timeout");
x.t("sn-flow-id","flow-id");
x.t("65535","in-quotes");
x.t("65535","usage");
x.t("65535","position");
x.t("rule","related");
x.t("rule","bearer");
x.t("rule","specifies");
x.t("rule","variable");
x.t("rule","and/or");
x.t("rule","priority");
x.t("replaced","tpo");
x.t("attribute-in-url","dynamic");
x.t("session-previous-state","session-state");
x.t("sip","session");
x.t("zero","wsp");
x.t("content-id","sn-correlation-id");
x.t("place","blank");
x.t("place","sn-flow-end-time");
x.t("determine","duration");
x.t("ipv6","address");
x.t("mms","multimedia");
x.t("mms","subject");
x.t("mms","protocol");
x.t("mms","priority");
x.t("tel","408-526-4000");
x.t("pkts","uplink");
x.t("pkts","downlink");
x.t("downlink","protocol-specific");
x.t("downlink","packets");
x.t("downlink","specified");
x.t("downlink","direction");
x.t("downlink","uplink");
x.t("downlink","bytes");
x.t("downlink","priority");
x.t("address","sn-filler-blank");
x.t("address","foreign");
x.t("address","field");
x.t("address","client/subscriber");
x.t("address","sn-nat-binding-timer");
x.t("address","user-location-information");
x.t("address","dns");
x.t("address","radius-user-name");
x.t("address","maximum");
x.t("address","sn-parent-protocol");
x.t("address","nat-enabled");
x.t("address","port");
x.t("address","server");
x.t("acs_proto_icmp","acs_proto_pop3");
x.t("acs_proto_grev1","acs_proto_pptp_gre");
x.t("sn-flow-end-time","time");
x.t("sn-flow-end-time","sn-format-name");
x.t("sn-flow-end-time","gives");
x.t("records","product");
x.t("ip-technology","release-indicator");
x.t("enabled/disabled","http");
x.t("dst-address","protocol");
x.t("p2p","protocol");
x.t("post","office");
x.t("record","(edr)");
x.t("record","method");
x.t("record","sn-ha-ip-address");
x.t("record","sn-end-time");
x.t("record","lower");
x.t("record","priority");
x.t("record","sn-nat-ip");
x.t("fields","edr");
x.t("fields","populated");
x.t("fields","flow");
x.t("fields","edrs");
x.t("fields","rule-variable");
x.t("blacklisting","specifies");
x.t("blacklisting","sn-cf-category-unknown-url");
x.t("allow","content-insert");
x.t("sn-direction","direction");
x.t("local","time");
x.t("string","characters");
x.t("rat","type");
x.t("chunk-number","current-chunk-length");
x.t("keywords/variables","available");
x.t("attribute","label");
x.t("attribute","command");
x.t("attribute","place");
x.t("attribute","attribute");
x.t("attribute","radius-user-name");
x.t("attribute","specifies");
x.t("attribute","format");
x.t("attribute","event-label");
x.t("attribute","rule-variable");
x.t("attribute","priority");
x.t("attribute","protocol");
x.t("attribute","following");
x.t("attribute","used");
x.t("flow","determined");
x.t("flow","irrespective");
x.t("flow","available");
x.t("flow","sn-3gpp2-always-on");
x.t("flow","blank");
x.t("flow","type");
x.t("flow","sn-cf-category-rating-type");
x.t("flow","time");
x.t("flow","imei");
x.t("flow","url");
x.t("flow","utc");
x.t("flow","rtp");
x.t("flow","flow");
x.t("flow","interrupted");
x.t("flow","voice");
x.t("flow","intermediate");
x.t("flow","radius-calling-station-id");
x.t("flow","sn-volume-amt");
x.t("flow","end");
x.t("flow","level");
x.t("flow","sn-end-time");
x.t("flow","sn-start-time");
x.t("flow","value");
x.t("flow","specific");
x.t("flow","radius-fa-nas-identifier");
x.t("flow","received");
x.t("flow","sn-flow-start-time");
x.t("flow","following");
x.t("flow","handoff");
x.t("flow","sn-rulebase");
x.t("flow","end-condition");
x.t("radius","correlation");
x.t("radius","address");
x.t("radius","nas");
x.t("acs_proto_ftp_data","acs_proto_wtp");
x.t("acs_proto_wsp_connection_less","acs_proto_dns");
x.t("flow-end","edr");
x.t("receiving","last");
x.t("uplink/downlink","dropped");
x.t("uplink/downlink","volume");
x.t("characters","total-length");
x.t("characters","length");
x.t("characters","case");
x.t("characters","src-address");
x.t("user-location-information","user");
x.t("resolution","done");
x.t("dns-resolution-remotely","tpo");
x.t("acs_proto_email","acs_proto_mms");
x.t("rating","database");
x.t("sn-filler-zero","fills");
x.t("sn-sequence-no","unique");
x.t("hsgw","address");
x.t("dns","resolution");
x.t("dns","domain");
x.t("remotely","header-length");
x.t("request","method");
x.t("request","packet");
x.t("icmpv6","internet");
x.t("quotes","around");
x.t("present","time");
x.t("commands","edr");
x.t("commands","keywords/variables");
x.t("commands","chapter");
x.t("acs_proto_ip","acs_proto_tcp");
x.t("interrupted","due");
x.t("(ha)","address");
x.t("sn-nat-gmt-offset","gmt");
x.t("sn-nat-port-chunk-alloc-time-gmt","indicates");
x.t("configured","rule");
x.t("configured","event");
x.t("configured","usage");
x.t("prompt","exec");
x.t("rat-type","rat");
x.t("session-continue","bearer");
x.t("pause","method");
x.t("get-parameter","method");
x.t("voice","call");
x.t("voice","non-voice");
x.t("syntax","exit");
x.t("syntax","attribute");
x.t("syntax","end");
x.t("syntax","event-label");
x.t("syntax","rule-variable");
x.t("radius-called-station-id","called");
x.t("intermediate","edr");
x.t("intermediate","edrs");
x.t("hold","timer");
x.t("release-indicator","service-option");
x.t("advertisement","delivered");
x.t("advertisement","replaced");
x.t("rtp-uri","session-id");
x.t("sdp","session");
x.t("radius-calling-station-id","calling");
x.t("acs_proto_https","acs_proto_ftp");
x.t("attempted","flow");
x.t("reason","termination");
x.t("first","priority");
x.t("first","packet");
x.t("appears","original");
x.t("appears","direction");
x.t("appears","order");
x.t("domain","dns-resolution-locally");
x.t("domain","name");
x.t("domain","host");
x.t("options","method");
x.t("smtp","simple");
x.t("sn-3gpp2-bsid","option");
x.t("acs_proto_unknown","acs_proto_gtp");
x.t("processing","subscriber");
x.t("terminated","inter-chassis");
x.t("number","mobile");
x.t("number","rat-type");
x.t("number","nat-enabled");
x.t("number","port");
x.t("number","per");
x.t("number","server");
x.t("sn-volume-amt","tcp");
x.t("occurrence","additionally");
x.t("text-with-click","ad-replaced");
x.t("0-byte","response");
x.t("disposition","content");
x.t("control","message");
x.t("control","protocol");
x.t("setup","method");
x.t("voip-duration","duration");
x.t("edrs","last");
x.t("edrs","product");
x.t("edrs","hagr");
x.t("edrs","sn-flow-id");
x.t("edrs","cannot");
x.t("edrs","may");
x.t("edrs","generated");
x.t("edrs","contains");
x.t("yyyymmddhhmmss","seconds");
x.t("radius-user-name","user");
x.t("radius-user-name","priority");
x.t("indicating","protocol");
x.t("flow-id","assigned");
x.t("parent","protocol");
x.t("length","field");
x.t("length","characters");
x.t("length","priority");
x.t("length","content");
x.t("(icmpv6)","related");
x.t("(ip)","related");
x.t("maximum","length");
x.t("placing","double");
x.t("specifies","csv");
x.t("specifies","last");
x.t("specifies","type");
x.t("specifies","timestamps");
x.t("specifies","rule");
x.t("specifies","blacklisting");
x.t("specifies","attribute");
x.t("specifies","placing");
x.t("specifies","bytes/packets");
x.t("specifies","event");
x.t("specifies","optional");
x.t("specifies","order");
x.t("specifies","timestamp");
x.t("specifies","position");
x.t("specifies","category");
x.t("unique","session");
x.t("unique","sequence");
x.t("acs_proto_ftp_control","acs_proto_ftp_data");
x.t("recovery","switchover");
x.t("cannot","used");
x.t("may","time");
x.t("may","different");
x.t("may","generated");
x.t("different","priorities");
x.t("different","sn-flow-start-time");
x.t("whether","intermediate");
x.t("whether","port");
x.t("sn-parent-protocol","indicates");
x.t("particular","field");
x.t("particular","flow");
x.t("particular","call");
x.t("sgsn","associated");
x.t("service-option","session-begin");
x.t("(ftp)","related");
x.t("connection-type","filename");
x.t("tpo-enabled","tpo");
x.t("tpo-enabled","traffic-type");
x.t("user-agent","version");
x.t("user-agent","wtp");
x.t("user-agent","sdp");
x.t("final-reply","mail-size");
x.t("chapter","priority");
x.t("radius-nas-ip-address","edr");
x.t("radius-nas-ip-address","radius");
x.t("starting","port");
x.t("office","protocol");
x.t("format","label");
x.t("format","example");
x.t("format","mm/dd/yyyy-hh:mm:ss");
x.t("format","entered");
x.t("format","particular");
x.t("format","format");
x.t("format","mm/dd/yy-hh:mm:ss");
x.t("format","configuration");
x.t("format","localtime");
x.t("format","protocol");
x.t("format","used");
x.t("handling","subscriber");
x.t("handling","flow");
x.t("bind","record");
x.t("allocated","sn-nat-port-chunk-dealloc-time-gmt");
x.t("allocated","released");
x.t("bytes/packets","edr");
x.t("bytes/packets","sent/received");
x.t("transaction-downlink-bytes","total");
x.t("keyword","example");
x.t("keyword","valid");
x.t("exec","mode");
x.t("exits","edr");
x.t("tid","file-transfer");
x.t("tid","total-length");
x.t("tid","p2p");
x.t("tid","transaction");
x.t("declared-file-size","filename");
x.t("filename","previous-state");
x.t("filename","pdu-length");
x.t("hypertext","transport");
x.t("transport","protocol");
x.t("important","present");
x.t("important","commands");
x.t("important","information");
x.t("calling","station");
x.t("acs_proto_rtsp","acs_proto_imap");
x.t("terminate-flow","url");
x.t("terminate-flow","redirect-url");
x.t("node","generating");
x.t("node","unknown");
x.t("node","frommobile");
x.t("assigned","internally");
x.t("alpha","and/or");
x.t("sgsn-address","field");
x.t("sgsn-address","sgsn");
x.t("bsid","esn");
x.t("session-begin","session-continue");
x.t("transmission","flag");
x.t("transmission","control");
x.t("mm/dd/yy-hh:mm:ss","mm/dd/yyyy-hh:mm:ss");
x.t("identifier","foreign");
x.t("identifier","unknown");
x.t("identifier","text");
x.t("identifier","sn-direction");
x.t("identifier","radius-nas-ip-address");
x.t("identifier","accounting");
x.t("identifier","used");
x.t("identifier","linearly");
x.t("acs_proto_tftp","acs_proto_pptp");
x.t("end","detected");
x.t("end","command");
x.t("end","flow");
x.t("end","usage");
x.t("nat-enabled","subscriber");
x.t("code","type");
x.t("code","request");
x.t("code","server-ip-address");
x.t("code","session-length");
x.t("radius-fa-nas-ip-address","radius");
x.t("sn-acct-session-id","unique");
x.t("acs_proto_gtp","acs_proto_ip");
x.t("return","acs");
x.t("server-ip-address","field");
x.t("server-ip-address","server-port");
x.t("level","maximum");
x.t("level","value");
x.t("option","obsolete");
x.t("acs_proto_http","acs_proto_https");
x.t("successfully","performed");
x.t("database","sn-closure-reason");
x.t("database","sn-cf-category-flow-action");
x.t("sn-end-time","field");
x.t("sn-end-time","fields");
x.t("sn-end-time","format");
x.t("transaction-downlink-packets","total");
x.t("lower","numbered");
x.t("transferred-file-size","ftp");
x.t("header","icmp");
x.t("header","field");
x.t("message","access");
x.t("message","protocol");
x.t("message","service");
x.t("command-id","content");
x.t("event","label");
x.t("event","edr");
x.t("event","generated");
x.t("event","position");
x.t("event","detail");
x.t("switchover","completion");
x.t("switchover","sn-duration");
x.t("e.g","flow");
x.t("variable","edr");
x.t("variable","protocol");
x.t("identification","number");
x.t("esn","ip-qos");
x.t("ftp","file");
x.t("pop3","post");
x.t("set-parameter","method");
x.t("upon","flow");
x.t("radius-nas-identifier","radius");
x.t("taken","flow");
x.t("sn-cf-category-policy","specifies");
x.t("seen","sn-nat-port-block-end");
x.t("collected","edrs");
x.t("displayed","gmt");
x.t("event-label","label");
x.t("event-label","removes");
x.t("event-label","command");
x.t("event-label","radius_csv1");
x.t("event-label","rule-variable");
x.t("and/or","priority");
x.t("and/or","numeric");
x.t("previous-state","reply");
x.t("previous-state","state");
x.t("previous-state","src-port");
x.t("previous-state","response");
x.t("previous-state","query-name");
x.t("previous-state","referer");
x.t("previous-state","session-length");
x.t("previous-state","recipient");
x.t("attribute-in-data","dynamic");
x.t("mail","transfer");
x.t("rules","acs");
x.t("408-526-4000","fax");
x.t("configuration","connection-ip-address");
x.t("configuration","bcc");
x.t("configuration","gtr");
x.t("configuration","mode");
x.t("configuration","charging-id");
x.t("configuration","control-session-flow-id");
x.t("configuration","call-id");
x.t("configuration","command");
x.t("configuration","ad-delivered");
x.t("configuration","sip");
x.t("configuration","dst-address");
x.t("configuration","chunk-number");
x.t("configuration","code");
x.t("configuration","command-id");
x.t("configuration","pop3");
x.t("configuration","always-on");
x.t("configuration","client-ip-address");
x.t("configuration","dst-port");
x.t("configuration","answer-name");
x.t("configuration","content");
x.t("(fa)","address");
x.t("(fa)","radius-fa-nas-ip-address");
x.t("(fa)","radius-nas-identifier");
x.t("(fa)","sn-fa-ip-address");
x.t("keeps","attributes");
x.t("sn-start-time","field");
x.t("sn-start-time","format");
x.t("sn-start-time","sn-end-time");
x.t("transaction-complete","intermediate");
x.t("amount","bytes/packets");
x.t("radius_csv1","priority");
x.t("value","within");
x.t("value","field");
x.t("value","appears");
x.t("value","indicating");
x.t("value","flows");
x.t("acs_proto_pptp","acs_proto_grev1");
x.t("inter-chassis","session");
x.t("usage","command");
x.t("ip-qos","ip-technology");
x.t("sn-app-protocol","application");
x.t("acs_proto_www","acs_proto_rtp");
x.t("holds","either");
x.t("termination","flow/edr");
x.t("sn-fa-ip-address","foreign");
x.t("rule-match","transaction-complete");
x.t("gives","time");
x.t("specific","mobile");
x.t("specific","nat");
x.t("depending","upon");
x.t("depending","case");
x.t("(mms)","related");
x.t("redirect","method");
x.t("session-id","session-length");
x.t("wsp","wireless");
x.t("radius-fa-nas-identifier","radius");
x.t("rule-variable","command");
x.t("rule-variable","tcp");
x.t("rule-variable","mms");
x.t("rule-variable","configured");
x.t("rule-variable","protocol");
x.t("rule-variable","occur");
x.t("accounting","sn-app-protocol");
x.t("generated","billing");
x.t("generated","field");
x.t("generated","whenever");
x.t("generated","hagr");
x.t("generated","sn-flow-end-time");
x.t("generated","flow");
x.t("generated","first");
x.t("generated","sn-start-time");
x.t("generated","rule-match");
x.t("generated","immediately");
x.t("sn-nat-port-chunk-dealloc-time-gmt","indicates");
x.t("rulebase","applied");
x.t("charging","bearer");
x.t("always-on","bsid");
x.t("session-length","state");
x.t("session-length","uri");
x.t("session-length","session-previous-state");
x.t("session-length","tid");
x.t("referer","reply");
x.t("rtsp-id","uri");
x.t("rtsp-id","session-length");
x.t("(s)","attribute");
x.t("(s)","per");
x.t("sn-3gpp2-ip-qos","option");
x.t("cli","prompt");
x.t("client-ip-address","client-port");
x.t("mailbox-size","message-type");
x.t("initiation","protocol");
x.t("valid","mms");
x.t("systems","tel");
x.t("platform","type");
x.t("sn-cf-category-classification-used","category-based");
x.t("blacklist","database");
x.t("blacklist","matching");
x.t("dynamic","last");
x.t("dynamic","header");
x.t("sn-group-id","sequence");
x.t("sequence","group");
x.t("sequence","number");
x.t("sn-nat-last-activity-time-gmt","time");
x.t("specifying","field");
x.t("specifying","optional");
x.t("location","information");
x.t("location","content");
x.t("transfer","related");
x.t("transfer","protocol");
x.t("output","non-zero");
x.t("configure","attribute");
x.t("discard","terminate-flow");
x.t("discard","redirect-url");
x.t("urls","having");
x.t("urls","urls");
x.t("flow/edr","normal");
x.t("internally","acs");
x.t("module","flow");
x.t("data","flow");
x.t("optional","event");
x.t("optional","priority");
x.t("information","edr");
x.t("information","protocol-based");
x.t("information","associated");
x.t("ad-replaced","advertisement");
x.t("compression-bytes-in","tpo");
x.t("host","payload-length");
x.t("host","pdu-length");
x.t("sub-part","smtp");
x.t("sub-part","user-agent");
x.t("agent","(ha)");
x.t("agent","(fa)");
x.t("timeout","normal-end-signaling");
x.t("timeout","edrs");
x.t("received","last");
x.t("received","flow");
x.t("increasing","edr");
x.t("removing","edr");
x.t("tpo","compression");
x.t("tpo","enabled/disabled");
x.t("tpo","dns");
x.t("tpo","text-with-click");
x.t("tpo","0-byte");
x.t("mail-size","mailbox-size");
x.t("mail-size","pdu-length");
x.t("out-of-order","payload-length");
x.t("fax","408-527-0883");
x.t("application","payload");
x.t("application","protocol");
x.t("values","tomobile");
x.t("values","allow");
x.t("values","fields");
x.t("values","discard");
x.t("policy","identifier");
x.t("successful","flow");
x.t("frommobile","value");
x.t("generation","time");
x.t("generation","edrs");
x.t("case","ipv4");
x.t("case","session-end");
x.t("case","ipv6");
x.t("case","associated");
x.t("sn-volume-dropped-amt","tcp");
x.t("pdu-type","reply");
x.t("pdu-type","previous-state");
x.t("called","station");
x.t("acs_proto_wtp_wsp_connection_oriented","acs_proto_wsp_connection_less");
x.t("acs_proto_flow","acs_proto_cca");
x.t("sn-flow-start-time","time");
x.t("sn-flow-start-time","gives");
x.t("port","number");
x.t("port","chunk");
x.t("transaction-length","transfer-encoding");
x.t("dst-port","src-port");
x.t("dst-port","duplicate");
x.t("dst-port","priority");
x.t("localtime","tcp");
x.t("localtime","specifies");
x.t("localtime","timestamp");
x.t("priority","edr");
x.t("priority","field");
x.t("priority","exit");
x.t("priority","removes");
x.t("priority","indicates");
x.t("priority","in-quotes");
x.t("priority","cisco");
x.t("priority","[in-quotes]");
x.t("priority","uplink");
x.t("priority","attribute");
x.t("priority","specifies");
x.t("priority","keyword");
x.t("priority","end");
x.t("priority","event-label");
x.t("priority","value");
x.t("priority","priority");
x.t("priority","integer");
x.t("nas","address");
x.t("nas","identifier");
x.t("protocol","(http)");
x.t("protocol","version");
x.t("protocol","(rtcp)");
x.t("protocol","peer-to-peer");
x.t("protocol","related");
x.t("protocol","(udp)");
x.t("protocol","subject");
x.t("protocol","(sip)");
x.t("protocol","(imap)");
x.t("protocol","(sdp)");
x.t("protocol","(tcp)");
x.t("protocol","(wtp)");
x.t("protocol","(smtp)");
x.t("protocol","(rtsp)");
x.t("protocol","(icmp)");
x.t("protocol","rule");
x.t("protocol","flow");
x.t("protocol","(ip)");
x.t("protocol","(ftp)");
x.t("protocol","server-ip-address");
x.t("protocol","(wsp)");
x.t("protocol","following");
x.t("protocol","(rtp)");
x.t("acs_proto_udp","acs_proto_http");
x.t("transaction","transaction-uplink-bytes");
x.t("transaction","sn-content-label");
x.t("transaction","format");
x.t("transaction","transaction-downlink-packets");
x.t("transaction","protocol");
x.t("transaction","class");
x.t("transaction","transaction-uplink-packets");
x.t("numbered","priorities");
x.t("integer","65535");
x.t("3gpp","3gpp");
x.t("3gpp","bearer-related");
x.t("mipv6","calls");
x.t("answer-name","previous-state");
x.t("done","remotely");
x.t("done","locally");
x.t("date","final-reply");
x.t("date","format");
x.t("date","previous-state");
x.t("traffic-type","traffic");
x.t("offset","node");
x.t("nat","realm");
x.t("nat","address");
x.t("nat","bind");
x.t("nat","port");
x.t("nat","flows");
x.t("numeric","string");
x.t("bearer-related","configuration");
x.t("recipient","reply");
x.t("(wsp)","related");
x.t("order","edr");
x.t("order","fields");
x.t("acs_proto_tcp","acs_proto_udp");
x.t("acs_proto_wtp","acs_proto_wsp");
x.t("packet","example");
x.t("packet","state");
x.t("packet","time");
x.t("packet","record");
x.t("packet","flow");
x.t("packet","rtp-uri");
x.t("packet","received");
x.t("packet","towards");
x.t("timestamp","last");
x.t("timestamp","format");
x.t("immediately","receiving");
x.t("sent/received","from/by");
x.t("occurrences","particular");
x.t("locally","dns-resolution-remotely");
x.t("call","subscriber");
x.t("call","maximum");
x.t("call","end");
x.t("call","seconds");
x.t("real","time");
x.t("non-zero","value");
x.t("following","example");
x.t("following","possible");
x.t("following","specified");
x.t("following","acs_proto_unknown");
x.t("following","values");
x.t("following","attributes");
x.t("acs_proto_smtp","acs_proto_email");
x.t("used","edr");
x.t("used","category-based");
x.t("used","determine");
x.t("used","sn-group-id");
x.t("used","system");
x.t("system","(dns)");
x.t("system","flow");
x.t("www-reply-code-terminate-flow","sn-cf-category-policy");
x.t("either","static");
x.t("either","unknown");
x.t("either","remove");
x.t("either","ipv4");
x.t("edr/udr","format");
x.t("chunk","sn-nat-port-chunk-alloc-dealloc-flag");
x.t("chunk","sn-nat-port-block-start");
x.t("chunk","hold");
x.t("chunk","allocated");
x.t("chunk","sn-nat-last-activity-time-gmt");
x.t("chunk","released");
x.t("sn-nat-realm-name","name");
x.t("sn-sequence-group","radius-nas-ip-address");
x.t("payload-length","previous-state");
x.t("payload-length","pdu-length");
x.t("service","(mms)");
x.t("redirect-url","terminate-flow");
x.t("redirect-url","www-reply-code-terminate-flow");
x.t("handoff","processing");
x.t("duration","last");
x.t("duration","flow");
x.t("duration","voice");
x.t("dropped","volume");
x.t("using","attribute");
x.t("using","rule-variable");
x.t("using","tpo");
x.t("additionally","specifying");
x.t("streaming","protocol");
x.t("play","method");
x.t("class","ttr");
x.t("acs_proto_rtp","acs_proto_rtsp");
x.t("sn-cf-category-unknown-url","identifier");
x.t("acs","configuration");
x.t("acs","rulebase");
x.t("acs","module");
x.t("acs","ruledef");
x.t("sn-nat-ip","nat");
x.t("per","nat");
x.t("per","sn-sequence-group");
x.t("across","attribute");
x.t("returns","cli");
x.t("returns","acs");
x.t("src-address","subscriber-ip-address");
x.t("trailer","transmission");
x.t("ruledef","configuration");
x.t("associated","bearer");
x.t("associated","flow");
x.t("performed","url");
x.t("performed","flow");
x.t("performed","following");
x.t("towards","mobile");
x.t("linearly","increasing");
x.t("subscriber\u2019s","data");
x.t("volume","amount");
x.t("occur","first");
x.t("pdu-length","previous-state");
x.t("pdu-length","rtsp-id");
x.t("pdu-length","pdu-type");
x.t("yyyy/mm/dd-hh:mm:ss","message-size");
x.t("yyyy/mm/dd-hh:mm:ss","yyyymmddhhmmss");
x.t("acs_proto_sip","acs_proto_sdp");
x.t("acs_proto_file_transfer","acs_proto_www");
x.t("released","sn-nat-port-chunk-alloc-time-gmt");
x.t("released","sn-nat-realm-name");
x.t("sn-rulebase","name");
x.t("position","priorities");
x.t("position","edr");
x.t("position","event");
x.t("position","priority");
x.t("position","protocol");
x.t("server-port","session-length");
x.t("rtcp","rtp");
x.t("describe","method");
x.t("station","mobile");
x.t("station","identification");
x.t("acs_proto_mms","acs_proto_file_transfer");
x.t("category","blacklisted");
x.t("category","policy");
x.t("conditions","sn-start-time");
x.t("conditions","values");
x.t("transaction-uplink-packets","total");
x.t("non-voice","depending");
x.t("detail","record");
x.t("seconds","flow");
x.t("seconds","specifies");
x.t("seconds","localtime");
x.t("attributes","description");
x.t("attributes","place");
x.t("attributes","priority");
x.t("acs_proto_p2p","acs_proto_rtcp");
x.t("content","type");
x.t("content","filtering");
x.t("content","disposition");
x.t("content","length");
x.t("content","location");
x.t("content","date");
x.t("matching","performed");
x.t("end-condition","edrs");
x.t("gets","generated");
x.t("flows","controlled");
x.t("flows","zero");
x.t("flows","seen");
x.t("server","particular");
x.t("server","subscriber\u2019s");
x.t("contains","total");
x.t("contains","either");
x.t("imap","internet");
x.t("(rtp)","related");
}
